FROM python
MAINTAINER ARBEY arbey.aragon@gmail.com

RUN apt-get update && apt-get -y install cron

ADD ./requirements.txt /
RUN pip3 install --upgrade pip
RUN pip3 install --upgrade setuptools
RUN pip3 install -r requirements.txt

WORKDIR /home/project
CMD ./start.sh
